A Message to our Shareholders

Assurants specialty strategy reflects
our long-term commitment to deliver
value for our shareholders. Serving our
customers well is core to our success.

During 2011, we broadened our product portfolio and
improved our operations to better meet the needs of our
customers. Several broad social and economic trends are
complementary to our strategy and offer opportunities
to further profitable growth. Our actions in these areas
of emphasis in 2011 included:
?? Expanding wireless offerings as the importance of
mobile devices to consumers grows;
?? Increasing our rental insurance capabilities and
offerings;
?? Introducing new products to make health insurance
more accessible and affordable for consumers; and
?? Growing our array of voluntary, employee-funded
benefit products.
We will build on our progress in 2012.
Assurants net earned premiums, fees and other income
were $7.5 billion for the year, down from $7.8 billion
in 2010. Net operating income(1) and operating return
on average equity , excluding AOCI(2), declined primarily
due to significant increases in storm activity compared
with 2010. Our book value per diluted share, excluding
AOCI(3), was up year-over-year by 14 percent.
We ended 2011 with approximately $760 million in
corporate capital, including a $250 million buffer against
unexpected risks. Our strong capital position, excellence
in risk management and ability to generate free cash
flow added to our already strong financial foundation. We
deployed our capital in a disciplined fashion, returning
more than $600 million to shareholders through share
repurchases and dividends while also investing in new
opportunities that we expect to drive profitable growth,
most notably the acquisition in 2011 of new capabilities
in Assurant Specialty Property.
Our investment portfolio performed well in 2011 despite
the challenging global economy. While portfolio yields
continue to decline due to low new money rates, our
stable liability structure and conservative investment
approach should allow us to maintain yield from current
investments for as long as possible.
2011 RESULTS FROM OPERATIONS
Assurant Solutions
Earnings at Assurant Solutions improved year-over-year
by 7 percent, excluding unusual items. This growth
reflects improved underwriting results, both domestically
and internationally, as well as a drop in the effective
tax rate. In 2011, we renewed a number of domestic
service contracts, expanded our international presence,
particularly in Latin America, and increased pre need
insurance sales.

The major priorities for Assurant Solutions in 2012 are
to continue to grow the wireless business, improve
international performance and drive down expenses in
product lines that are no longer growing.
Assurant Specialty Property
Assurant Specialty Propertys results reflect our riskmanagement
expertise and continued ability to win new
client accounts due to our superior tracking capabilities.
We take pride in our response to several catastrophic
storms in 2011. We responded quickly after each storm
and paid $185 million to more than 20,000 customers
to help them rebuild and recover during their times of
need. In 2011, we also acquired SureDeposit, the market
leader in security deposit alternatives, which expanded
our offerings in the multi-family housing market. As
the rental market grows, we are optimistic about the
long- term opportunities.
In 2012, the priorities for Assurant Specialty Property are
to achieve double-digit growth in our multi-family housing
product offerings and continue to improve operational
efficiency. These actions will help offset modest declines
expected in lender-placed insurance premiums.
Assurant Health
Assurant Health made great progress during 2011 by
implementing its transformational strategy and adapting
in the individual and small group medical insurance
markets. During 2011, we significantly reduced operating
costs as we streamlined our structure and processes.
We are encouraged by consumer response to our new
product offerings that emphasize affordability and
access to medical care.
In 2012, we expect further improvement in our sales of
our affordable choice and supplemental products, as
well as major medical as we implement a new provider
network contract with Aetna Signature Administrators.
Ongoing attention to expense management and adapting
to the still-evolving health care landscape are priorities
for the year ahead.
Assurant Employee Benefits
Results at Assurant Employee Benefits were down in
2011, reflecting the impact of tough economic times. The
strategic focus on distribution through key brokers and
an expanded product portfolio continued to improve
sales of our voluntary products.
The major priority for Assurant Employee Benefits in 2012
is to grow premiums from voluntary and supplemental
products as we continue to adapt our product portfolio
to better meet the needs of small businesses.
2012 PRIORITY: PROFITABLE GROWTH
Enhancing profitable growth is a top priority again in
2012. Through disciplined action, we will continue
to improve our operations, adapt to market forces
and embrace innovative approaches that benefit our
customers. We also expect to deploy capital through
continued share repurchases, shareholder dividends and
selective investments in growth at attractive returns.
Our values of common sense, common decency,
uncommon thinking and uncommon results are the
foundation of our decision-making and actions each day.
We expect high levels of integrity and responsiveness at
all times whether through our customer service, specialty
products or community outreach.
Each day our 14,000 Assurant employees worldwide
provide superior service to our customers and do their
part to create long-term value for our shareholders.
Every day, I am proud to work with my colleagues and be
a part of the Assurant team.
Sincerely,
Robert B. Pollock
President and Chief Executive Officer